<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{79ebcb13-7f2d-e611-8120-127b25dcbde7}</WebResourceId>
  <Name>north52_/schedule/incident/7Md/s.79ebcb137f2de6118120127b25dcbde7</Name>
  <DisplayName>6b53d11a-32a1-45ab-a5f5-03437ee193fa</DisplayName>
  <Description>North52Schedule: Facility POC Escalation Notification</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_scheduleincident7Mds79ebcb137f2de61181201279EBCB13-7F2D-E611-8120-127B25DCBDE7</FileName>
</WebResource>